Ticket #43864

No workers in civ2 ruleset?

Open Date: 2022-02-14 17:09 Last Update: 2022-02-19 03:40

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

The readme for the ruleset says its supposed to be classic rules with some additions and doesn't mention anything about removal of units. Not sure if this is intended by the ruleset or just an oversight

Ticket History (3/5 Histories)

2022-02-14 17:09 Updated by: None
  • New Ticket "No workers in civ2 ruleset?" created
2022-02-15 01:03 Updated by: cazfi
  • Component Update from Rulesets to Documentation
Comment

Civ2 has no workers, so the ruleset is correct in that. Workers have been added to the classic ruleset since that documentation was written. The documentation should be updated.

2022-02-17 09:39 Updated by: alienvalkyrie
  • Owner Update from (None) to alienvalkyrie
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
2022-02-19 03:40 Updated by: alienvalkyrie
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login